@charset "utf-8";
/* CSS Document */
.pageTitulo {
	display:block;
	width:250px;	height:auto;
	float:left;
	padding:5px;  margin:20px 0px 20px  30px;
	color:#BD0202;	font:bold 2em arial, serif;	text-align:left;	
}
.espera{	margin: 0 auto 0 auto;	width:80px;	height:235px;	text-align:center;	padding:100px 0 0 0;		}
#menuItems {width: 245px;
height: auto;
margin: 10px 0px 30px 1px;
float: left;
background: #FCFCFC;
padding: 5px 0px 20px 10px;
border-right: solid 1px rgb(204, 204, 204);
border-bottom: solid 1px rgb(204, 204, 204);
}
#menuItems div {width: 230px;
height: 35px;
margin: 0px 0px 5px 0px;
float: left;
overflow: hidden;
background: #DADADA;
border-radius: 5px 0px 0px 5px;
}
.itemMove {	width: auto; height: 25px; margin: 5px 0px 0px 5px; float: left; border: none; position: absolute; z-index: 108; opacity: 0.2;}
.itemOver {	width: auto; height: 35px; margin: 0px 0px 0px 17px; float: left; border: none; position: absolute; z-index: 106; }
.activo .itemMove {	width:auto;	height:25px;	margin:5px 0px 0px 217px;	float:left;	border:none; position:absolute; z-index:108;  opacity: 1;}
.activo .itemOver {	width:auto;	height:35px;	margin:0px 0px 0px 230px;	float:left;	border:none; position:absolute; z-index:106;  }
#menuItems div a { 	text-decoration: none; cursor: pointer; display: block;
width: 199px; height: 30px; overflow: hidden;
padding: 9px 10px 0px 22px; float: left; position: absolute; z-index: 110;
font-family: 'Ropa Sans', sans-serif;
font-size: 17px; font-weight: 400; color: #575757;; border: none;	}

/* stylos productos */
.producto_group {	width: 729px; height: auto; float: left; margin: 5px 5px 20px 5px; padding: 5px;}

.noticiaTitulo {
	width: 700px;
height: 50px;
float: left;
margin: 0px 0px 10px 0px;
padding: 10px 10px 20px 10px;
position: absolute;
z-index: 110;
letter-spacing: 1px;
font-family:'Dosis', Arial, sans-serif; font-weight: 700; font-size: 26px;
text-align: center;
color:#BD0202;
background-color: #F0F0F0;
border-radius: 5px;
}

.grupoImg1 { display: block; width: 290px; height: auto; float: left; margin: 0px 20px 0px 10px;}

.noticiaFoto {width: 270px;
height: auto;
float: left;
margin: 15px 5px 15px 5px;
padding: 3px;
text-align: left;
border: 8px solid white;
box-shadow: 0px 2px 6px rgba(0, 0, 0, 0.41);
border-radius: 5px 5px 5px 5px;}

.noticiaFoto img{ width: 270px;height: auto; }

.noticiaText {width: 350px;
height: auto;
float: left;
margin: 30px 0px 20px 0px;
color: #001c25;
font-family:'Dosis', Arial, sans-serif; font-weight: 700; font-size: 16px; !important;
padding: 10px;
}

/* stylos productos */

#form_pro{	visibility:visible;	}
#producto {	width: 700px;
height: auto;
float: left;
margin: 0px 10px 5px 10px;
overflow: visible;
background-color: #FCFCFC;
border-left: solid 1px rgb(204, 204, 204);
border-bottom: solid 1px rgb(204, 204, 204);
}
.categoriaTitulo{ width: 680px;
height: auto;
float: left;
margin: 10px;
color:#BD0202;
font-family: 'Ropa Sans', sans-serif;
font-size: 26px;
font-weight: 700;
text-align: center;	}
.noticiaGroupImg { display:block;  	width:290px;	height:auto;	float:left;		margin:20px 20px 0px 0px;	}
.imgCategoria{ width: 255px;
height: 180px;
float: left;
margin: 5px 0px 15px 10px;
text-align: left;
overflow: hidden;
border: 2px solid #fff;
transition: all 0.5s;
-webkit-transition: all 0.5s;
-moz-transition: all 0.5s;
-o-transition: all 0.5s;
border-radius: 10px;
}
.imgCategoria img{ width:300px;	height:auto; float:left;}
.categoriaTexto, .categoriaTexto2{ddisplay: block;
width: 400px;
overflow: hidden;
height: auto;
float: left;
margin: 10px 10px 10px 10px;
font-family: 'Open Sans', sans-serif;
font-size: 14px;
font-weight: 400;
color: #000;
}
.espacio{	width:190px;	height:30px; margin:20px 30px 20px 40px;	float:left;	overflow:visible;	}
.espacio img{			width:190px;	float:left;	height:auto;  }
.producto_titulo {
	text-decoration:none;
	display:block;
	width:460px;	height:30px;
	float:left;	padding:5px 5px 0 0px;	margin:20px 3px 30px 0px;
	text-align:left;	font:bold 18px Arial, Helvetica, sans-serif;	letter-spacing:1px;	line-height:1.5;		color:#BD0202;
}
.producto_titulo strong{	color:#F00; }
.producto_titulo span{	color:#007CFF;	font:italic 14px  Arial, Helvetica, sans-serif;  }
.producto_foto_group {	width:214px;	height:auto;	margin:0px ;	float:left;	overflow:hidden; }
.producto_foto {
	display:table-cell;	
	width:210px;	height:210px;
	text-align:center;	vertical-align:middle;
	float:left;	overflow:hidden;
}
.producto_foto img {	width:190px;	height:auto;  margin:20px auto 0px auto; float:left;	border:none;  }
.ampliar { cursor:pointer;	display:block;	width:20px; height:20px; position:absolute; z-index:200; 	 }
.ampliarIco{ 	display:block;	width:20px; height:20px; float:right; background:url(../img/ampliar.png) bottom right no-repeat;	 }
.ampliacion { display:none;	width:20px; height:20px; position:absolute; z-index:190; background:#FFFFFF; }
.groupMini { display:block; overflow:visible;	height:200px;	float:left; background-color: #000; border-radius: 5px 5px 0px 0px;}
.producto_foto_mini {
	display: table-cell; cursor: pointer; vertical-align: middle; width: 47px; height: 45px; border: solid 4px #FFF; background-color: white; border-radius: 5px; margin: 20px; text-align: center; vertical-align: middle; float: left; overflow: hidden;
}
.producto_foto_mini img {	width:32px;	height:auto;	margin:0px;	border:none;}
.video a{	display: table-cell;
width: auto;
height: 45px;
margin: -30px 0px 10px 50px;
text-align: center;
float: left;
}
.video img {	
width: auto;
height: 45px;
border: none;
}
.producto_texto {
	display:block;	width:235px;	height:250px;
	float:left;	padding:0px;	margin:25px 5px 10px 0px;
	font:12px Arial, Helvetica, sans-serif;	line-height:1;	text-align:left;	color:#000;	overflow:auto;
}
.producto_mas a {
	text-decoration:underline;	cursor:pointer;	display:block;
	width:230px;	height:auto;
	float:left;	padding:5px 5px 5px 10px;	margin-bottom:5px;
	text-align:right;	font:bold 12px "AvantGarde Bk BT", Arial;	letter-spacing:1px;	font-style:italic;	color:#F69;
}
.linea_v_p {	width:2px;	height:280px;	float:left;	margin:0px 5px 0px 5px;	background:#ccc;  }
.unidades{	width:120px;	text-align:left;
	margin:7px 0 0 0;	float:right;
	color:#00258C;	font-family:'Dosis', Arial, sans-serif; font-weight: 700; font-size: 26px;
}
.unidades a{
	text-decoration:underline;	cursor:pointer;	float:right;	margin:15px 0 0 0;
	text-align:right;	color:#F00;	font:13px Arial, Helvetica, sans-serif;
}
.precio{
	width:200px;	height:auto;
	margin:0 0px 0 0;	padding:8px 23px 0 0;	
	float:right;  overflow:visible;
	color:#F00;	font:bold 1.8em Arial, Helvetica, sans-serif;	 text-align:right;
}
.linea_h_noticia {
	width:205px;	height:1px;
	float:left;	margin:0px 0px 0px 15px;	background:#666;	border-bottom:#ccc 1px solid;
}
.redes{ display:block; width:150px; margin:20px 0 0 50px; float:left;}
.linea_h_paginacion {
	width:230px;	height:1px;
	float:left;	margin:5px 0px 0px 0px;
	background:#555;	border-bottom:#999 1px solid;
}
#paginacion {
	width:680px;	height:auto;
	float:left;	margin:0px 0px 5px 0px; 
}
#atras a {
	cursor:pointer;	display:block;
	width:40px;	height:40px;
	text-decoration:none;	margin:0px 0px 0px 0px;	float:left;
}
#atras a:hover {	width:40px;   }
#atras a img {	border:none;	width:auto;	height:40px;	margin:0px; float: left; }
#nums {	width: 600px;
height: auto;
float: left;
margin: 7px 0 0 0;
border-radius: 40px;
background-color: black; }
.num_pag a {
	cursor:pointer;	display:block;	margin:5px;
	text-decoration:none;	color:#333;	font:bold 14px Arial, Helvetica, sans-serif;	float:left;
}
.num_pag_act {	display:block;	margin:5px 5px 0 15px;	text-decoration:none;	color:#F00;	font:bold 14px Arial, Helvetica, sans-serif;	float:left; }
#siguiente a {
	cursor:pointer;	display:block;
	width:40px;	height:40px;
	text-decoration:none;	float:left;
}
#siguiente a:hover {	width:40px; }
#siguiente a img {	border:none;	width:auto;	height:40px;	margin:0px;  float:right; }
#pros{ width: 680px;
height: auto;
float: left;
margin: 0px 10px 10px 10px;
padding: 10px;
background-color: #FCFCFC;
border-radius: 5px;}
.productos {display: block;
width: 210px;
height: 295px;
float: left;
margin: 5px 5px 10px 9px;
background: #fff;
overflow: hidden;
border-radius: 5px;
box-shadow: 2px 2px 2px #E0E0E0;
-webkit-box-shadow: 2px 2px 2px #E0E0E0;
-moz-box-shadow: 2px 2px 2px #E0E0E0;
}
.productos a {	text-decoration:none;	float:left;	cursor:pointer;	border:none; overflow:hidden; }
.productos a:hover {	text-decoration:underline;  }
.productosFoto {	display: block;
float: left;
width: 198px;
height: 150px;
text-align: center;
vertical-align: middle;
margin: 5px;
border: solid 1px #ccc;
overflow: hidden;
}
.productosFoto img {
width: 200px !important;
height: auto !important;
margin: auto;
border: none;
} 
.productosTxt {
	text-decoration: none;
display: block;
width: 180px;
height: 59px;
float: left;
margin: 10px;
text-align: center;
font-family: 'Open Sans', sans-serif;
font-size: 13px;
font-weight: 400;
line-height: 1.1;
color: #000;
}
.productosTitulo {
	text-decoration: none;
display: block;
width: 200px;
height: 35px;
float: left;
padding: 5px 5px 5px 5px;
margin-bottom: 0px;
background: #000000;
text-align: center;
font-family: 'Open Sans Condensed', Arial, sans-serif;
font-weight: 700;
font-size: 17px;
line-height: 1.1;
color: #BD0202;
}
.productos .precio{
	width:160px;	height:45px;
	margin:-10px 0 0 px;	padding:15px 0 0 10px; float:right;
	text-align:right;	float:left;	color: #F00; font:bold 1.5em Arial, Helvetica, sans-serif;
	overflow:visible;
}

#contened .descripcionProducto{ width:270px; height:auto;	display:block; overflow:visible;	border-left: solid 2px #ccc;
float: left; float:left;	}
#fondoCont{display:none; width:100%; height:100%; z-index:1000; position:absolute; background-color: rgba(0, 0, 0, 0.44);   }
.cont{
	padding: 8px 0px 8px 0px;
	display:none;
	width:auto;	height:auto;
	background:#000;
	-moz-border-radius: 5px 5px 5px 5px;	-webkit-border-radius: 5px 5px 5px 5px;	border-radius: 5px 5px 5px 5px;
	box-shadow: 0px 2px 5px #000;	-webkit-box-shadow: 0px 2px 5px #000;	-moz-box-shadow: 0px 2px 5px #000;
	overflow:visible;	position:absolute;	z-index:300;
}
.groupreds{ 
width: 250px;
display: block;
height: auto;
background-color: rgb(248, 248, 248);
float: right;
border-radius: 5px;
padding: 3px;
margin: 5px;
}
.Compart{
	width: 210px;
display: block;
height: auto;
font-family: 'Dosis', Arial, sans-serif;
font-weight: 700;
font-size: 17px;
float: left;
color: rgb(97, 97, 97);
}
.redes{ display: block;
width: 235px;
height: auto;
float: left;
margin: 2px;
padding: 5px;
color: #0183E9;
text-align: center;
background-color: #F1F1F1; }



#contened{
	width:auto;	height:auto; text-align:center; background:#fff;
	display:block;			float:left;			margin: 5px 10px 5px 10px;
}
#contened span{	display:block;	float:left;	}
#contened .imgPro{	display:block;	float:left;	}
#contened img{	display:block;	float:left;	}
#contened .namePro{ display: block;
overflow: visible;  float: left; margin: 20px 10px 10px 20px; width: 225px; height: auto; padding-bottom: 6px; font-family: 'Dosis', Arial, sans-serif;
font-weight: 700; font-size: 20px; color: #999; text-align: center; border-bottom: #ccc 2px solid;}
#contened .textPro{ width: 235px; height: auto; display: block; overflow: visible; float: left; margin: 20px 10px 20px 20px; font-family: 'Dosis', Arial, sans-serif; font-weight: 500; font-size: 15px; color: #000; text-align: justify;;
}
#close_btn{
	cursor: pointer;
text-decoration: none;
display: table-cell;
clear: both;
width: auto;
height: 30px;
padding: 0px;
position: absolute;
z-index: 300;
margin: -60px 0 0 67px;
text-align: right;
vertical-align: middle;
font: bold 5em Arial, Helvetica, sans-serif;
color: #FFFFFF;
}
#pGallery{	display:block;	 width:auto; float:left;	height:auto; overflow:visible; position:absolute; z-index:310;   margin:0px 0px 0px 10px;  }
#next_btn{	cursor:pointer;	display:block; 	float:right;	clear: left;  margin:0px -20px 0px 0px;
	width:40px;	height:auto;
	text-decoration:none;	
}
#prev_btn{
	cursor:pointer;  clear: left;	display:block;
	width:40px;	height:auto;
	text-decoration:none;	 margin:0px 0px 0px -25px;	float:left;		
}
#next_btn img, #prev_btn img{
	border:none;
	width:40px;	height:auto;
	margin:5px;	float:right;
}